=== debian/control ===
Source: kali-hw-pinephone
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Carsten Boeving <re4son@kali.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://www.kali.org
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-hw-pinephone.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-hw-pinephone

Package: kali-hw-pinephone
Architecture: any
Depends:
 ${misc:Depends},
Description: Kali settings for the PinePhone 
 This package implements various settings to optimize Kali for
 the PinePhone hardware by Pine64.
